version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: yyjaDgN/3+Bc3qu85dYVe6tABPFlG1qYqIxOz4KM4g5IFiFAQspp+7Z4b1c1NQlElvUMBx4lyfI6Z3phR9RYZA==
    size: 188815552
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: yyjaDgN/3+Bc3qu85dYVe6tABPFlG1qYqIxOz4KM4g5IFiFAQspp+7Z4b1c1NQlElvUMBx4lyfI6Z3phR9RYZA==
releaseDate: '2025-11-13T09:23:47.695Z'
